{

	//造成的眩晕值下降20%

	"AbilityName" : "Curse_StunRatioDown",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

		"OnAdded" :

		[

			{

				"$type": "MoleMole.ModifyProperty",

				"PropertyType": "BreakStun",

				"PropertyModifyFunction": "Add",

				"Percentage": "%BreakStunRatio",

				"Amount": 0

			}

		]

	},



		/*"OnRemoved" :

		[

			{  

				"$type" : "MoleMole.FireEffect",

				"EffectPattern" : "Eff_Avatar_LevelUp_01",

				"Target" : "Self"

			}

		],*/



	"AbilitySpecials" : 

	{

        //表格参数

        "BreakStunRatio" :

        {

        	"Value" : 0.2

        }

    }

}